# Package org.apache.nutch.protocol.file

Protocol plugin which supports retrieving local file resources.

- Class Summary
  Class | Description
  --- | ---
  File | This class is a protocol plugin used for file: scheme.
  FileResponse | FileResponse.java mimics file replies as http response.

- Exception Summary
  Exception | Description
  --- | ---
  FileError | Thrown for File error codes.
  FileException |